<taxonomyPackage
  xmlns="http://xbrl.org/2016/taxonomy-package"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd"
  xml:lang="en"
>
  <identifier>https://www.grupofertiberia.com/esef/2022-12-31</identifier>
  <name>549300EQ15OJK3S3LL42-2022-12-31</name>
  <version>0.0.1</version>
  <publisher>Fertiberia Corporate, S.L.U.</publisher>
  <publicationDate>2023-04-18</publicationDate>
  <entryPoints>
    <entryPoint>
      <name>Fertiberia Corporate, S.L.U. extension taxonomy for 2022-12-31</name>
      <entryPointDocument href="https://www.grupofertiberia.com/esef/2022-12-31/549300EQ15OJK3S3LL42-2022-12-31.xsd"/>
    </entryPoint>
  </entryPoints>
</taxonomyPackage>
